=== debian/control ===
Source: pysparse
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Anton Gladky <gladk@debian.org>,
           Adam C. Powell, IV <hazelsct@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               quilt,
               python-all-dev,
               python-numpy,
               gfortran,
               libblas-dev | libblas.so,
               liblapack-dev | liblapack.so,
               libsuitesparse-dev,
               libsuperlu-dev
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/pysparse.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/pysparse.git
Homepage: http://pysparse.sourceforge.net/

Package: python-sparse
Architecture: any
Depends: python-numpy,
         ${python:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Suggests: python-sparse-examples
Provides: ${python:Provides}
Description: Sparse linear algebra extension for Python
 This provides a set of sparse matrix types for Python, with modules which
 implement:
  - Iterative methods for solving linear systems of equations
  - A set of standard preconditioners
  - An interface to a direct solver for sparse linear systems of equations
  - The JDSYM eigensolver
 .
 All of these modules are implemented as C extension modules based on standard
 sparse and dense matrix libraries (UMFPACK/AMD, SuperLU, BLAS/LAPACK) for
 maximum performance and robustness.

Package: python-sparse-examples
Architecture: all
Depends: ${python:Depends},
         python-sparse (>= ${binary:Version}),
         ${misc:Depends}
Description: Sparse linear algebra extension for Python: documentation
 This package provides documents and examples for python-sparse, a set of
 sparse matrix types for Python, with modules which implement:
  - Iterative methods for solving linear systems of equations
  - A set of standard preconditioners
  - An interface to a direct solver for sparse linear systems of equations
  - The JDSYM eigensolver
 .
 All of these modules are implemented as C extension modules based on standard
 sparse and dense matrix libraries (UMFPACK/AMD, SuperLU, BLAS/LAPACK) for
 maximum performance.
