## pysparse 1.1.1

=== debian/changelog ===
pysparse (1.1.1-1) unstable; urgency=medium

  * Team upload.  
  * New upstream version 1.1.1
  * Update patch queue.
    - Drop no-g2c.patch, applied upstream.
    - Refresh suitesparse-4.1.patch.
    - Drop superlu-4.3.patch, no longer applicable.
  * Add patch fixing FTBFS with SuperLU v5.x.
    Thanks to Drew Parsons for reporting (Closes: #836677)
  * Use pybuild.
  * Use dh-python.

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Fri, 23 Sep 2016 14:45:44 +0100
