=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Section: python
 Priority: optional
 Build-Depends: debhelper (>= 9),
+               dh-python,
                quilt,
                python-all-dev,
                python-numpy,
