=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = sparse

%:
	dh $@ --with python2 --buildsystem=pybuild

override_dh_python2:
	dh_python2
	dh_numpy
